/* Replacement err.h without the cruft */

#ifdef linux
#define __dead
#endif /* linux */
void err(int, const char *, ...);
void errx(int, const char *, ...);
void warn(const char *, ...);
void warnx(const char *, ...);

#if 0
#include <stdarg.h>
void verr(int, const char *, va_list);
void verrx(int, const char *, va_list);
void vwarn(const char *, va_list);
void vwarnx(const char *, va_list);
#endif /* 0 */
